<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">CRUD PERSONA</a>
  <button
    class="navbar-toggler"
    type="button"
    data-toggle="collapse"
    data-target="#navbarNavAltMarkup"
    aria-controls="navbarNavAltMarkup"
    aria-expanded="false"
    aria-label="Toggle navigation"
  >
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
    <div class="navbar-nav">
      <a
        class="nav-item nav-link active"
        [routerLink]="['/home']"
        routerLinkActive="active"
        >Home <span class="sr-only">(current)</span></a
      >
      <a
        class="nav-item nav-link"
        [routerLink]="['/listar']"
        routerLinkActive="active"
        >Listar</a
      >
      <a class="nav-item nav-link" href="#">Buscar</a>
    </div>
  </div>
</nav>
